@media screen and (max-width: 1024px) {
    /* #block-8{
        width: 33.33%;
    }
    #block-9{
        width: 33.33%;
    }
    #block-11{
        width: 33.33%;
    } */
}
@media screen and (max-width: 992px) {
    .heading h1 {
        font-size: 35px;
    }
}
@media screen and (max-width: 991px) {
    
}
@media screen and (max-width: 768px) {
    .home_banner .header_banner_carousel .header_content h1{
        font-size: 35px !important;
    }
    .about_us_sec .content{
        width: 100% !important;
        margin-top: 20px;
    }
    .about_us_sec .details{
        width: 100% !important;
    }
    
}
@media screen and (max-width: 767px) {
    
}
@media screen and (max-width: 766px) {
    .services_sect{
        margin-top: 0px;
    }
    .latest_projects{
        margin-top: 0px;
    }
}
@media screen and (max-width: 576px) {
    .services_sect .wrapper{
        margin-top: 25px;
    }
    .about_us_sec{
        margin-top: 25px;
    }
    .vision_and_mission{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .contact_us_sec{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .header_com h2{
        text-align: center;
    }
}
@media screen and (max-width: 575px) {
    
}
@media screen and (max-width: 512px) {

}
@media screen and (max-width: 412px) {
    .home_banner .header_banner_carousel .header_content h1 {
        font-size: 28px !important;
    }
    .about_us_sec .details .about_us_disc{
        width: 100% !important;
    }
}
@media screen and (max-width: 370px) {

}
@media screen and (max-width: 360px) {

}